#include <stdio.h>
#include <sys/stat.h>
#include <unistd.h>

int main(void)
{
	struct stat buf;

	/* Read interactive typing */
	while (fgetc(stdin) != '\n');

	/* Do messaging with fakeroot daemon */
	stat("/tmp", &buf);

	/* Output something */
	printf("moikkamoi\n");

	return 0;
}
